<template>
    <div class="about">
        <h1>This is an about page</h1>
    </div>
</template>

<style lang="scss">
    .about {
        background: $bg-classroom;
    }
</style>

<script>
    import {Vue} from "vue-property-decorator";

    export default class Home extends Vue {
        data() {
            return {};
        }

        mounted() {
            this.$parent.$data.isLoading = true;
            this.$parent.$data.dismissCountDown = 5;

        }

    }

</script>
